# Class: AdminPostReturnReasonsReasonReq

[internal](../modules/internal-20.md).AdminPostReturnReasonsReasonReq

## Properties

### description

• `Optional` **description**: `string`

#### Defined in

medusa/dist/api/routes/admin/return-reasons/update-reason.d.ts:80

___

### label

• `Optional` **label**: `string`

#### Defined in

medusa/dist/api/routes/admin/return-reasons/update-reason.d.ts:78

___

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/return-reasons/update-reason.d.ts:81

___

### value

• `Optional` **value**: `string`

#### Defined in

medusa/dist/api/routes/admin/return-reasons/update-reason.d.ts:79
